"IDS_LANGUAGE=SVE"
"IDS_REAL_VERSION=A1"
"IDS_FULL_NAME=SaveAsRTF"
"IDS_ABOUT_VERSION=Acrobat-plug-inen SaveAsRTF, version 7.0"
"IDS_MENU_ABOUT=Acrobat &Spara som RTF..."
"IDS_ABOUT_COPYRIGHT=(c) Copyright 2002-2006, Adobe Systems Incorporated.\nMed ensamrätt."
"IDS_ABOUT_LEGAL=&Upphovsrätt"
"IDS_ABOUT_CREDITS=&Tillskrives"
"IDS_ABOUT_CREDIT_STUFF= "
"IDS_ABOUT_CREDIT_STUFF2= "
"IDS_ABOUT_CREDIT_STUFF3= "
"IDS_ABOUT_CREDIT_STUFF4= "
"IDS_ABOUT_LEGAL_STUFF="
"IDS_ABOUT_LEGAL_STUFF2="
"IDS_MENU_HELP=Använda Acrobat &SparaSomRTF"
"IDS_ALL_FILES=Alla filer"
"IDS_OKAY=OK"
"IDS_BUTTON_OKAY=OK"
"IDS_ABOUT_DESCRIPTION=Filter för PDF-export till olika format:\r\n"
"IDS_ABOUT_DESCRIPTION2=I Adobe Acrobat: DocX (Word), RTF, XlsX (Excel), HTML, Text, etc.\r\n"
"IDS_ABOUT_DESCRIPTION3=I Adobe Acrobat Reader: Text."
"IDS_ABOUT_DESCRIPTION4="
"IDS_ABOUT_DEPENDENCIES=Insticksprogram som krävs för inläsning: PDDom\n"
"IDS_ABOUT_DEPENDENCIES2=Insticksprogram som krävs för full funktionalitet: MakeAccessible, ImageConversion, EScript"
"IDS_FORMAT_DESC_RTF=RTF-format"
"IDS_FORMAT_DESC_DOC=Word 97-2003-dokument"
"IDS_FORMAT_DESC_DOCX=Word-dokument"
"IDS_FORMAT_DESC_XLSX=Excel-arbetsbok"
"IDS_FORMAT_DESC_XLSML=XML-kalkylblad 2003"
"IDS_FORMAT_DESC_HTML=HTML"
"IDS_FORMAT_DESC_PPTX=PowerPoint-presentation"
"IDS_FORMAT_DESC_CSV=Kommaavgränsade värden"
"IDS_EXPORT_SELECTION=Exportera urval som"
"IDS_UNTITLED_FILENAME=Namnlös"
"IDS_FORMAT_DESC_OEMTEXT=Text"
"IDS_CANT_CONVERT_PORTFOLIO=PDF-portföljer kan inte sparas i det angivna formatet."
"IDS_CANT_CONVERT_XFAFORM=Det går inte att spara PDF-filer som innehåller XFA-formulär i det angivna formatet."
"IDS_SAVE_HTML_ONLINE_QUESTION=Export till HTML kan skapa flera filer, inklusive stödfiler som inte bevaras när de sparas direkt till onlinekonton. Vill du fortsätta ändå?"
"IDS_FILE_IN_USE=Det gick inte att skriva till den angivna filen. Den kan vara i bruk."
"IDS_FILE_DIRTY_WITH_SAVEDIALOG=Den här filen har ändringar som kan innebära att det inte går att exportera den korrekt till det önskade formatet. Du måste spara den helt innan du fortsätter."
"IDS_FILE_DIRTY_SANS_SAVEDIALOG=Den här filen har ändringar som kan innebära att det inte går att exportera den korrekt till det önskade formatet. Spara filen i PDF-format med kommandot \"Spara som\" på Arkiv-menyn."
"IDS_INSUFFICIENT_PERM=Dokumentet har inte tillräcklig behörighet för den här åtgärden."
"IDS_DONT_OVERWRITE=Sparade inte. Att spara skulle ha ersatt en befintlig fil."
"IDS_SAVE_FAILED=Spara som kunde inte behandla det här dokumentet. Ingen fil skapades."
"IDS_SAVE_SPREAD_NOTABLE=Spara som kunde inte hitta tabeller i detta dokument. Det har inte skapats någon fil."
"IDS_USE_MA_QUESTION=Dokumentet är inte PDF-taggat. Spara som kan generera taggar med hjälp av tjänsten Gör tillgänglig Vill du fortsätta? "
"IDS_NEEDS_TAGGED_DOC=Dokumentet är inte PDF-taggat. Ange Spara som-inställningarna så att de genererar taggar för dokument utan taggar. "
"IDS_MA_FAILED=Det gick inte att generera taggar för dokument utan taggar med Spara som."
"IDS_INVALID_DECIMALSYMBOL=Ogiltigt decimaltecken"
"IDS_INVALID_THOUSANDSSEPARATOR=Ogiltig tusentalsavgränsare"
"IDS_NUMERIC_STRINGS_SAME_ERROR=Decimaltecknet och tusentalsavgränsaren måste vara olika."
"IDS_REPORT_OUTPUT=Utdata:"
"IDS_COPYSEL_CLIPBOARD=Kopierar till Urklipp"
"IDS_PROGRESS_LOADING_ENGINE=Initierar exportmotor"
"IDS_PROGRESS_STAGE_PREPROCESSING=Förbehandlar fil för export"
"IDS_PROGRESS_STAGE_CONVERTING=Rekonstruerar ett dokument"
"IDS_PROGRESS_STAGE_WRITING=Skriver filinnehåll"
"IDS_RES_72=72 dpi"
"IDS_RES_96=96 dpi"
"IDS_RES_150=150 dpi"
"IDS_RES_300=300 dpi"
"IDS_RES_600=600 dpi"
"IDS_RES_GUESS=Avgör automatiskt"
"IDS_RES_NO_DOWNSAMPLE=Ingen ändring av upplösning"
"IDS_CSP_GUESS=Avgör automatiskt"
"IDS_CSP_GRAY=Gråskala"
"IDS_CSP_COLOR=Färg"
"IDS_VAL_TRUE=Sant"
"IDS_VAL_FALSE=Falskt"
"IDS_INCLUDE_COMMENTS=Inkludera kommentarer"
"IDS_INCLUDE_IMAGES=Inkludera bilder"
"IDS_INCLUDE_BOOKMARKS=Inkludera bokmärken"
"IDS_INCLUDE_FORMS=Inkludera formulär"
"IDS_INCLUDE_TOC=Inkludera innehållsförteckning"
"IDS_INCLUDE_ARTIFACTS=Inkludera artefakter"
"IDS_RETAIN_PAGEBREAKS=Behåll sidbrytningar"
"IDS_USE_MAKEACCESSIBLE=Generera taggar för filer utan taggar"
"IDS_RETAIN_COLUMNS=Behåll kolumner"
"IDS_RETAIN_PAGELAYOUT=Behåll sidstorlek och marginal"
"IDS_IMG_FORMAT=Utdataformat för bild"
"IDS_COLORSPACE=Färgrymd för bild"
"IDS_CHANGE_RESOLUTION=Ändra bildupplösning"
"IDS_RESOLUTION=Ändra bildupplösningen till"
"IDS_IMG_JPEG=JPEG"
"IDS_IMG_PNG=PNG"
"IDS_CHECKING_STRUCTURE=Kontrollerar taggning"
"IDS_CHECKING_TAGS_ON=Kontrollerar taggar på"
"IDS_PAGE_N_OF_PAGES=sidan %d av %d"
"IDS_SAVING_PAGE=Sparar "
"IDS_FINISHED_SAVING=Åtgärden Spara slutförd"
"IDS_COPY_WITH_FORMATTING=Kopiera med &formatering"
"IDS_PAGE_LAYOUT=Sidlayout"
"IDS_LAYOUT_FLOW=Flytande text"
"IDS_LAYOUT_RETAIN=Behåll sidlayout"
"IDS_REBUILD_TAGS=Återskapa taggar för att optimera layout om detta dokument redan är taggat"
"IDS_RUNOCR_ONIMAGEONLYPAGE=Kör OCR vid behov"
"IDS_HTMLOUTPUTTYPE_OPTION=Utdataläge"
"IDS_HTMLOUTPUTTYPE_SINGLEHTML=En HTML-sida"
"IDS_HTMLOUTPUTTYPE_MULTIPLEHTML=Flera HTML-sidor"
"IDS_SPLITHTMLPAGES_BY=Dela efter"
"IDS_SPLITHTMLPAGES_DOCHEADINGS=Identifierade dokumentrubriker"
"IDS_SPLITHTMLPAGES_DOCBOOKMARKS=Dokumentbokmärken"
"IDS_NAVPANE_OPTION=Navigeringsram(ar)"
"IDS_INCLUDEDOCHEADING_NAVPANE=Dokumentrubriker"
"IDS_INCLUDEDOCBOOKMARK_NAVPANE=Dokumentbokmärken"
"IDS_NAVPANE_NONE=Ingen"
"IDS_INCLUDEDOCHEADINGANDBOOKMARK_NAVPANE=Dokumentrubriker och -bokmärken"
"IDS_DETECTREMOVE_HF=Identifiera och ta bort sidhuvuden/sidfötter"
"IDS_OVERRIDE_NUMERIC_SETTINGS=Åsidosätt numeriska inställningar"
"IDS_NUMERIC_SETTINGS_DECIMALSYMBOL=Decimaltecken"
"IDS_NUMERIC_SETTINGS_THOUSANDSSEPARATOR=Tusentalsavgränsare"
"IDS_CREATE_WORKSHEET_SETTINGS=Skapa kalkylblad"
"IDS_WORKSHEET_FOR_EACH_PAGE_SETTINGS=Separat för varje sida"
"IDS_WORKSHEET_FOR_EACH_TABLE_SETTINGS=Separat för varje tabell"
"IDS_WORKSHEET_FOR_WHOLE_DOCUMENT_SETTINGS=En för hela dokumentet"
"IDS_HTMLNAV_PAGES=Sidor"
"IDS_HTMLNAV_BOOKMARKS=Bokmärken"
"IDS_HTMLNAV_HEADINGS=Rubriker"
"IDS_HTMLNAV_CONTENTS=Innehåll"
"IDS_HTMLNAV_NEXT=Nästa"
"IDS_HTMLNAV_PREVIOUS=Föregående"
"IDS_SAVEASTEXT_MENU=Spara som te&xt..."
"IDS_FORMAT_ACCTEXT=Text (tillgänglig)"
"IDS_QUICKCHECK_READER_MENU=Snabbkontroll f&ör tillgänglighet"
"IDS_QUICKCHECK_MENU=S&nabbkontroll"
"IDS_ACCCHECK_MENU_TEXT=Tillgänglighet"
"IDS_QUICKCHECK_PROTECTED=Dokumentets skyddsinställningar förhindrar tillgänglighet för skärmläsare."
"IDS_QUICKCHECK_NOFONTS_READER=Dokumentet verkar inte innehålla någon text. Det kan vara en skannad bild."
"IDS_QUICKCHECK_NOFONTS=Dokumentet verkar inte innehålla någon text. Om det är en skannad bild kan du använda kommandot Dokument -> Identifiera text med hjälp av OCR och lägga till text automatiskt."
"IDS_QUICKCHECK_NOSTRUCT=Dokumentet är inte strukturerat så läsordningen kanske inte stämmer. Prova olika läsordningar genom att använda läsinställningspanelen."
"IDS_QUICKCHECK_UNTAGGED=Dokumentet har en logisk struktur men det är inte PDF-taggat. Viss tillgänglighetstinformation kan saknas."
"IDS_QUICKCHECK_OK_READER=Inga tillgänglighetsproblem upptäcktes vid den här snabbkontrollen"
"IDS_QUICKCHECK_OK=Inga tillgänglighetsproblem upptäcktes vid den här snabbkontrollen. Välj kommandot Fullständig kontroll om du vill kontrollera mer noga."
"IDS_ErrFail=Misslyckades"
"IDS_ErrASRaise=Adobe Acrobat-fel"
"IDS_ErrMemory=Internt minnesallokeringsfel."
"IDS_ErrFile=Filfel."
"IDS_ErrInternal=Oväntat internt fel har uppstått."
"IDS_ErrUnknown=Okänt fel"
"IDS_ErrParameter=Internt fel: en funktionsparameter hade ett felaktigt värde. "
"IDS_ErrCosDocCreate=Oväntat internt fel vid försök att skapa ett CosDoc. "
"IDS_FILE_COLON=Fil: "
"IDS_Line=Rad %dNUM%"
"RTF_SETTINGS_DLG_TITLE=Spara som RTF-inställningar"
"DOC_SETTINGS_DLG_TITLE=Spara som DOC-inställningar"
"DOCX_SETTINGS_DLG_TITLE=Spara som DOCX-inställningar"
"XLSX_SETTINGS_DLG_TITLE=Spara som XLSX-inställningar"
"XLSML_SETTINGS_DLG_TITLE=Spara som XML-kalkylbladsinställningar"
"HTML_SETTINGS_DLG_TITLE=Spara som HTML-inställningar"
"PPTX_SETTINGS_DLG_TITLE=Inställningar för Spara som PPTX"
"$$$/ControlsStrings/OK=OK"
"$$$/ControlsStrings/Cancel=Avbryt"
"$$$/Dialogs/Settings/CommentGroup=Kommentarinställningar"
"$$$/Dialogs/Settings/IncludeComments=Innefatta &kommentarer"
"$$$/Dialogs/Settings/LayoutGroup=Layoutinställningar"
"$$$/Dialogs/Settings/RetainColumns=Behåll ko&lumner"
"$$$/Dialogs/Settings/RetainPageLayout=Behåll S&idlayout"
"$$$/Dialogs/Settings/FlowingText=Behåll F&lytande text"
"$$$/Dialogs/Settings/OCRGroup=Inställningar för textidentifiering"
"$$$/Dialogs/Settings/ExcelWorkbookSettings=Inställningar för Excel-arbetsbok"
"$$$/Dialogs/Settings/SheetPerPage=Skapa kalkylblad för varje si&da"
"$$$/Dialogs/Settings/SheetPerTable=Skapa kalkylblad för varje ta&bell"
"$$$/Dialogs/Settings/SheetPerDocument=Skapa ett kalkylblad för hela doku&mentet"
"$$$/Dialogs/Settings/TagGroup=Kvalitetsinställningar för taggar"
"$$$/Dialogs/Settings/ReTag=Återskapa &taggar för att optimera layout om detta dokument redan är taggat"
"$$$/Dialogs/Settings/UnTaggedGroup=Avancerade inställningar"
"$$$/Dialogs/Settings/UseMakeAccessible=Lägg till taggar i dokument"
"$$$/Dialogs/Settings/ContentGroup=Innehållsinställningar"
"$$$/Dialogs/Settings/ImageGroup=Bildinställningar"
"$$$/Dialogs/Settings/IncludeImages=&Innefatta bilder"
"$$$/Dialogs/Settings/OutputFormat=Utdata&format:"
"$$$/Dialogs/Settings/JPG=&JPG"
"$$$/Dialogs/Settings/PNG=&PNG"
"$$$/Dialogs/Settings/Colorspace=Använd f&ärgrum:"
"$$$/Dialogs/Settings/Resolution=Ä&ndra bildupplösning till:"
"$$$/Dialogs/Settings/ChangeRes=Ändra &upplösning"
"$$$/Dialogs/Settings/DeterAuto=Avgör automatiskt"
"$$$/Dialogs/Settings/NoDownSample=Ingen ändring av upplösning"
"$$$/Dialogs/Settings/FileAndNavigationGroup=Inställningar för fil- och navigeringsruta"
"$$$/Dialogs/Settings/SingleHtmlCreate=&En HTML-sida"
"$$$/Dialogs/Settings/MultipleHtmlCreate=&Flera HTML-sidor"
"$$$/Dialogs/Settings/MultipleHtmlSplitByHeadings=Dela efter dokument&rubriker"
"$$$/Dialogs/Settings/MultipleHtmlSplitByBookmarks=Dela efter dokument&bokmärken"
"$$$/Dialogs/Settings/NavPaneIncludeHeadings=Lägg till &rubrikbaserad navigeringsram"
"$$$/Dialogs/Settings/NavPaneIncludeBookmarks=Lägg till &bokmärkesbaserad navigeringsram"
"$$$/Dialogs/Settings/DetectAndRemoveHeaderFooter=Identifiera och &ta bort sidhuvuden/sidfötter"
"$$$/Dialogs/Settings/NumericGroup=Numeriska inställningar"
"$$$/Dialogs/Settings/RegionalSeparators=I&dentifiera decimaltecken och tusentalsavgränsare med nationella inställningar"
"$$$/Dialogs/Settings/OverrideSeparators=&Behandla följande som decimaltecken och tusentalsavgränsare"
"$$$/Dialogs/Settings/DecimalSymbol=De&cimaltecken"
"$$$/Dialogs/Settings/ThousandsSeparator=Tusentals&avgränsare"
"$$$/Dialogs/Settings/Defaults=&Återställ standardinställningar"
"$$$/Dialogs/Settings/RunOCR=&Identifiera text vid behov"
"$$$/Dialogs/Settings/OCRSetLang=Ange &språk"
"$$$/QuickCheck/Title=Snabbkontroll för tillgänglighet"
"$$$/QuickCheck/Results=Resultat"
"$$$/QuickCheck/Intro=Snabbkontrollen för tillgänglighet slutförd:"
